## rust-crc 1.8.1

=== debian/changelog ===
rust-crc (1.8.1-1) unstable; urgency=medium

  * Package crc 1.8.1 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Fri, 21 Sep 2018 23:15:13 +0200
