=== debian/control ===
Source: rust-crc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-build-const-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crc

Package: librust-crc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-build-const-0.2+default-dev
Provides:
 librust-crc+default-dev (= ${binary:Version}),
 librust-crc+std-dev (= ${binary:Version}),
 librust-crc-1-dev (= ${binary:Version}),
 librust-crc-1+default-dev (= ${binary:Version}),
 librust-crc-1+std-dev (= ${binary:Version}),
 librust-crc-1.8-dev (= ${binary:Version}),
 librust-crc-1.8+default-dev (= ${binary:Version}),
 librust-crc-1.8+std-dev (= ${binary:Version}),
 librust-crc-1.8.1-dev (= ${binary:Version}),
 librust-crc-1.8.1+default-dev (= ${binary:Version}),
 librust-crc-1.8.1+std-dev (= ${binary:Version})
Description: CRC(16, 32, 64) with support of various standards - Rust source code
 This package contains the source for the Rust crc crate, packaged by debcargo
 for use with cargo and dh-cargo.
