## rust-crc 3.0.1

=== debian/changelog ===
rust-crc (3.0.1-1) unstable; urgency=medium

  * Package crc 3.0.1 from crates.io using debcargo 2.6.0

  [ Peter Michael Green ]
  * Team upload.
  * Package crc 3.0.0 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sun, 16 Jul 2023 13:18:15 +0100
