=== debian/control ===
Source: rust-crc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crc-catalog-2+default-dev (>= 2.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crc
X-Cargo-Crate: crc
Rules-Requires-Root: no

Package: librust-crc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crc-catalog-2+default-dev (>= 2.1.0-~~)
Provides:
 librust-crc+default-dev (= ${binary:Version}),
 librust-crc-3-dev (= ${binary:Version}),
 librust-crc-3+default-dev (= ${binary:Version}),
 librust-crc-3.0-dev (= ${binary:Version}),
 librust-crc-3.0+default-dev (= ${binary:Version}),
 librust-crc-3.0.1-dev (= ${binary:Version}),
 librust-crc-3.0.1+default-dev (= ${binary:Version})
Description: CRC with support of various standards - Rust source code
 This package contains the source for the Rust crc crate, packaged by debcargo
 for use with cargo and dh-cargo.
