=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crc 3.0.1 --all-targets --all-features
Features: test-name=rust-crc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc 3.0.1 --all-targets
Features: test-name=librust-crc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc 3.0.1 --all-targets --no-default-features
Features: test-name=librust-crc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
