## rust-crc 3.2.1

=== debian/changelog ===
rust-crc (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package crc 3.2.1 from crates.io using debcargo 2.7.0

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 02 Oct 2024 18:33:25 -0300
