=== debian/control ===
Source: rust-crc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crc-catalog-2+default-dev (>= 2.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crc
X-Cargo-Crate: crc
Rules-Requires-Root: no

Package: librust-crc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crc-catalog-2+default-dev (>= 2.4.0-~~)
Provides:
 librust-crc+default-dev (= ${binary:Version}),
 librust-crc-3-dev (= ${binary:Version}),
 librust-crc-3+default-dev (= ${binary:Version}),
 librust-crc-3.2-dev (= ${binary:Version}),
 librust-crc-3.2+default-dev (= ${binary:Version}),
 librust-crc-3.2.1-dev (= ${binary:Version}),
 librust-crc-3.2.1+default-dev (= ${binary:Version})
Description: CRC with support of various standards - Rust source code
 Source code for Debianized Rust crate "crc"
