## rust-crc 3.3.0

=== debian/changelog ===
rust-crc (3.3.0-1) unstable; urgency=medium

  * Team upload
  * Package crc 3.3.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 3 Sep 2025 19:20:05 -0400
